/* Short word inserted after the sender's name when displaying a message which was an autoresponse */
"(Autoreply)" = "(Automatická odpověď)";

/* No comment provided by engineer. */
"Centered" = "Na střed";

/* Title of the messages preferences
   Message Display Options advanced preferences label */

"Messages" = "Zprávy";

/* Normal style variant menu item */
"Normal" = "Normální";

/* No comment provided by engineer. */
"Open Image" = "Otevřít obrázek";

/* No comment provided by engineer. */
"Open Link" = "Otevřít odkaz";

/* Title for the sample conversation */
"Sample Conversation" = "Vzor rozhovoru";

/* No comment provided by engineer. */
"Save Image As" = "Uložit obrázek jako";

/* No comment provided by engineer. */
"Tiled" = "Dláždit";